The CA Workload Automation AE SDK cannot be installed

book

Article ID: 36952

calendar_today

Updated On:

Products

CA Workload Automation AE - Business Agents (AutoSys) CA Workload Automation AE - Scheduler (AutoSys) CA Workload Automation Agent

Issue/Introduction

Issue: 

When trying to install the new version of WCC 11.4 it fails with the following errors :

 ===============================================================================

 The prerequisite checks failed.

-----------------------------------

 The CA Workload Automation SDK cannot be installed on this computer for the following reason:

 An earlier version of CA Workload Automation AE is already installed. This version of SDK cannot be installed.

   

The installation will now be cancelled.

 

PRESS <ENTER> TO ACCEPT THE FOLLOWING (OK):

****************************************************

* Termination of the program. The exit code is 232.*

       

Environment:  

WCC 11.4 

 

Cause: 

WCC release 11.4 requires the CA WAAE SDK to be upgraded to 11.3.6 SP2 release.

This problem is encountered only when both "WA AE AutoSys" and "WCC" are installed on the same machine.

As the SDK is installed both by "CA-WAAE" and "WCC", the SDK version needs to be compatible.

Resolution :

Solution is to upgrade CA-WAAE SDK to 11.3.6 SP2 release.

 

 

Environment

Release: ATSYHA99000-11.4-Workload Automation AE-High Availability Option
Component: